/** Shopify CDN: Minification failed

Line 46:10 Expected identifier but found whitespace
Line 46:15 Unexpected ";"

**/
/* 商品レビュー */
 .jdgm-preview-badge, 
.template-page .jdgm-preview-badge {
  margin-bottom: 16px;
}
 .jdgm-widget .jdgm-picture-fieldset__box {
  width: 100%;
}
 .jdgm-rev .jdgm-rev__content,
.template-page .jdgm-rev .jdgm-rev__content {
  display: flex;
  flex-direction: column;
}
 .jdgm-rev .jdgm-rev__custom-form,
.template-page .jdgm-rev .jdgm-rev__custom-form {
  order: 3;
}
 .jdgm-rev .jdgm-rev__title,
.template-page .jdgm-rev .jdgm-rev__title {
  order: 1;
  margin-bottom: 4px;
}
 .jdgm-rev .jdgm-rev__body,
.template-page .jdgm-rev .jdgm-rev__body {
  order: 2;
  margin-bottom: 4px
}
 .jdgm-rev__cf-ans--type:not(:last-of-type),
.template-page .jdgm-rev__cf-ans--type:not(:last-of-type) {
  margin-bottom: 0;
}
 .jdgm-rev .jdgm-rev__custom-form,
.template-page .jdgm-rev .jdgm-rev__custom-form {
  margin: 5px 0;
}
 .jdgm-rev .jdgm-rev__location,
 .jdgm-rev .jdgm-row-extra,
.template-page .jdgm-rev .jdgm-rev__location,
.template-page .jdgm-rev .jdgm-row-extra {}
  display: none;
}
 .jdgm-quest .jdgm-rev__content .jdgm-rev__body::before {
  display: block;
  content: "Q";
  color: var(--jdgm-primary-color: #222;);
  font-size: 16px;
  margin: 0 10px;
  position: absolute;
}
 .jdgm-quest__answers .jdgm-ans__content .jdgm-rev__body::before {
  display: block;
  content: "A";
  color: var(--jdgm-primary-color: #222;);
  margin: 0 10px;
  font-size: 16px;
  position: absolute;
}
 .jdgm-quest .jdgm-rev__content .jdgm-rev__body p, 
 .jdgm-quest__answers .jdgm-ans__content .jdgm-rev__body p {
  display: block;
  margin-left: 2rem;
}
 .jdgm-rev__header .jdgm-rev__icon,
 .jdgm-row-extra, 
 .jdgm-rev__header>div:not(.jdgm-row-rating), 
 .jdgm-quest .jdgm-rev__author-wrapper {
  display: none;
}
 .jdgm-ans, 
 .jdgm-rev__reply {
  padding: 7px;
}
 .jdgm-quest__answers .jdgm-rev__timestamp {
  display: none;
}
 .jdgm-rev__body.jdgm-quest__body {
  padding: 0 7px;
}
 .jdgm-row-rating {
  margin-bottom: 12px;
}
 .jdgm-rev__cf-ans {
  margin-bottom: 2px;
}
 .jdgm-rev__body>p {
  margin-bottom: 0;
}
.jdgm-rev__buyer-badge-wrapper {
  display: none !important;
}
.jdgm-rev .jdgm-rev__custom-form  {
  margin: 0px 0 !important;
}
.jdgm-rev .jdgm-rev__reply {
  margin: 0 !important;
}
.jdgm-gallery-title {
  display: none !important;
}
.jdgm-gallery-wrapper, .jdgm-medals-wrapper, .jdgm-row-search {
  padding: 8px 0 !important;
}
.jdgm-keywords .jdgm-chip {
  font-size: 12px !important;
}
.jdgm-rev__actions  {
  margin-top: 0px !important;
}
.jdgm-rev-widg__title {
  display: none !important;
}
.jdgm-form__reviewer-name-format-container {
  display: none;
}
@media (max-width: 768px) {
  .jdgm-keywords {
    display: flex !important;
    flex-wrap: wrap !important;
    column-gap: 6px !important;
  }
  .jdgm-chip+.jdgm-chip {
    margin-left: 0px !important;
  }
}